@import url("https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap");
*,
*::before,
*::after {
  box-sizing: border-box;
  scroll-behavior: smooth;
}
body {
  min-height: 100vh;
  background: #ffffff;
  color: #fff;
  font-size: 16px;
  margin: 0;
  padding: 0;
  font-family: "Montserrat", sans-serif;
  
}
img {
  max-width: 100%;
}
a {
  text-decoration: none;
}
h1,
h2,
h3,
h4 {
  text-transform: uppercase;
  color: white;
  font-style: italic;
}
h5 {
  text-transform: uppercase;
}
h1 {
  margin-top: 0;
  padding: 10px 0;
  font-size: 50px;
  font-weight: 900;
  background: linear-gradient(90deg, #fff17c, #ffc400);
  -webkit-background-clip: text;
  background-clip: text;
  -webkit-text-fill-color: transparent;
}
h4 {
  font-size: 20px;
}
.yellow-text {
  color: #ffe031;
}
.yellow-btn {
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 20px;
  padding: 15px 30px;
  color: #333;
  font-weight: 700;
  text-transform: uppercase;
  background: linear-gradient(90deg, #ffe031, #ffae00);
  border-radius: 50px;
  width: fit-content;
  box-shadow: 0 5px 5px 1px rgba(0, 0, 0, 0.4);
  transition: all 200ms ease-in-out;
}
.green-btn {
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 14px;
  padding: 12px 20px;
  margin: 10px auto;
  color: #fff;
  font-weight: 700;
  text-transform: uppercase;
  background: linear-gradient(90deg, #00ba2f, #008145);
  border-radius: 50px;
  width: fit-content;
  box-shadow: 0 2px 2px 1px rgba(0, 0, 0, 0.4);
  transition: all 200ms ease-in-out;
}
.yellow-btn:hover,
.green-btn-:hover {
    transform:scale(1.05,1.05);
}

.hot {
  width: 90px;
  height: 40px;
  text-align: center;
  line-height: 40px;
  font-weight: 900;
  color: #fff;
  text-transform: uppercase;
  background: red;
  border-radius: 20px;
  margin: 20px 0;
}

.hide_mobile {
  display: none;
}
section {
  padding: 30px 10px;
}
section.page1 {
  min-height: 100vh;
}
.flex {
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.limit {
  position: relative;
  width: 100%;
  max-width: 1200px;
  margin: 0 auto;
}
header {
  width: 100%;
  display: flex;
  padding: 15px;
}
.hd-group-btn {
  flex: 1;
  display: flex;
  justify-content: space-around;
  align-items: center;
  margin-left: 30px;
}
.hd-group-btn a {
  color: #fff;
  text-align: center;
  font-weight: 600;
  transition: all 150ms ease-in-out;
}
.hd-group-btn a:hover {
  text-shadow: 0 0 5px #fee71b, 0 0 5px #fee71b, 0 0 2px #fee71b;
}
.hd-group-btn a:not(:last-child) {
  width: 150px;
  border-right: 1px solid rgba(255, 255, 255, 0.75);
}

.logo-main {
  max-height: 60px;
}

.main {
}
.main .limit.flex {
  flex-direction: column;
}
section.page1 {
  background: url(../images/page1-bg.png) no-repeat center center;
  background-size: cover;
}
section.page2 {
  background: url(../images/page2-bg.png) no-repeat center center;
  background-size: cover;
}
section.page3 {
  background: url(../images/page3-bg.png) no-repeat center center;
  background-size: cover;
}
section.page4 {
  background: url(../images/page4-bg.png) no-repeat center center;
  background-size: cover;
}
section.page5 {
  background: url(../images/page4-bg.png) no-repeat center center;
  background-size: cover;
}
.two-col {
  display: flex;
  justify-content: center;
  align-items: center;
}
.col-right {
  flex: 1;
}
.col-left {
  max-width: 370px;
}
.page1 .col-left {
  transform: translateX(15%);
}
.col-left .yellow-btn {
  margin-top: 45px;
}
.card {
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
  background: url(../images/yellow-box.jpg) no-repeat center center;
  background-size: cover;
  border-radius: 20px;
  border: 2px solid #ffae00;
  color: #333;
  padding: 10px 15px;
  width: 250px;
  font-weight: 600;
  z-index: 5;
  transition: all 300ms ease-in-out;
}
.card h3 {
  color: #111;
  font-style: normal;
  font-weight: 900;
  font-size: 24px;
}
.card hr {
  width: 100%;
  margin: 15px 0;
  border-bottom: 1px solid #000;
}
.card p {
  max-width: 200px;
  margin: 5px auto;
  text-align: center;
  font-size: 14px;
}
.page2 .col-right {
  padding: 50px 0;
  display: flex;
  flex-direction: column;
}
.cards {
  display: flex;
  align-items: center;
}
.card.active {
  box-shadow: 0 0 4px 0px rgba(0, 0, 0, 0.7);
  transform: scale(1.05, 1.1);
  z-index: 9;
}
.card.c1 {
  transform: translateX(30px);
}
.card.c3 {
  transform: translateX(-30px);
}
.card.c1.active {
  transform: scale(1.05, 1.1) translateX(20px);
}
.card.c3.active {
  transform: scale(1.05, 1.1) translateX(-20px);
}
.card h3 {
  margin-bottom: 10px;
}
.partner-logos {
  margin-top: 50px;
}

.btn-dangnhap,
.btn-dangky {
  color: #2b2700;
  display: block;
  text-align: center;
  margin: 0 6px;
  height: 36px;
  width: 160px;
  font-size: 20px;
  line-height: 36px;
  font-weight: 700;
  display: inline-block;
  border-radius: 3px;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.4);
  background: #fee71b;
  background-image: linear-gradient(
    to right top,
    #ffc400,
    #ffca03,
    #ffd107,
    #ffd70d,
    #ffde13,
    #ffe22c,
    #fee73d,
    #feeb4c,
    #feee65,
    #fff17c,
    #fff391,
    #fff6a6
  );
}
.btn-dangnhap {
  background: #fff;
  background-image: linear-gradient(
    to right top,
    #dfdfdf,
    #e1e1e1,
    #e3e3e3,
    #e5e5e5,
    #e7e7e7,
    #eaeaea,
    #ececec,
    #efefef,
    #f3f3f3,
    #f7f7f7,
    #fbfbfb,
    #ffffff
  );
}
.contacts {
  display: flex;
  justify-content: space-around;
}
.ct {
  position: relative;
  flex-basis: 26%;
  display: flex;
  flex-direction: column;
  align-items: center;
  border-radius: 15px;
  margin: 50px auto;
  padding: 50px 40px 30px;
  background: url(../images/yellow-box.jpg) no-repeat;
  background-size: cover;
  background-position: 0% 100%;
  color: #333;
  transition: all 0.4s ease-in-out;
}
.ct:hover {
  background-position: 0% 50%;
  color: #000;
}
.ct p {
  font-weight: 600;
  text-align:center;
}
.ct-icon {
  position: absolute;
  top: -50px;
  left: 50%;
  width: 80px;
  transform: translateX(-50%);
  transition: all 0.4s ease-in-out;
}
.ct:hover .ct-icon {
  width: 100px;
}
.ct-thamgia {
  position: absolute;
  bottom: -20px;
  left: 50%;
  width: 100px;
  transform: translateX(-50%);
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 16px;
  padding: 10px 20px;
  color: #fff;
  font-weight: 700;
  text-transform: uppercase;
  background: linear-gradient(90deg, #00ba2f, #008145);
  border-radius: 50px;
  width: fit-content;
  box-shadow: 0 2px 2px 1px rgba(0, 0, 0, 0.4);
}
.ct-thamgia a {
  color: #fff;
}
.phones {
  display: flex;
  justify-content: center;
  align-items: center;
}
.phone {
  text-align: center;
}
.page4 h1,
.page5 h1{
  text-align: center;
}

.lastpls {
  position: relative;
  width: 100%;
  display: flex;
  justify-content: center;
  height: 600px;
}
.btn-ani-dk {
position: relative;
  width: 800px;
  height: auto;
  margin: 0 auto;
  cursor: pointer;
  z-index: 3;
}

.thegirl {
  position: absolute;
  right: 15%;
  max-height: 550px;
  width: auto;
  z-index: 0;
}
.coins_png {
  position: absolute;
  top: -50px;
  left: 0px;
  width: 100%;
  z-index: -1;
}
footer {
  background: #00ad74;
  padding: 10px 20px;
  position: relative;
  z-index: 1;
}

footer .limit.flex {
  align-items: flex-start;
}
.ft-gr {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.ft-gr img {
  max-width: 60px;
}
ul {
  padding: 0;
  margin: 0;
}
ul li {
  list-style: none;
  line-height: 1.5;
  text-transform: uppercase;
}

.burger {
  display: none;
  position: fixed;
  width: 30px;
  height: 30px;
  right: 20px;
  cursor: pointer;
  transition: all 200ms ease-in-out;
  z-index: 150;
}
.burger span {
  display: block;
  margin: 4px 0;
  height: 3px;
  width: 28px;
  background: #fff;
  transition: all 200ms ease-in-out;
}
.burger.mark {
  right: 20px;
}
.burger.mark span:first-child {
  transform: rotate(45deg) translateY(5px);
}
.burger.mark span:nth-child(2) {
  display: none;
}
.burger.mark span:nth-child(3) {
  transform: rotate(-45deg) translateY(-5px);
}
.blinker {
  animation: blinker 1s linear infinite;
}


#gotop {
  display: inline-block;
  background-color: #FF9800;
  width: 40px;
  height: 40px;
  font-size: 40px;
  line-height: 34px;
  text-align: center;
  border-radius: 4px;
  position: fixed;
  bottom: 100px;
  right: 30px;
  opacity: 0;
  visibility: hidden;
  z-index: 1000;
  cursor: pointer;
}
#gotop.show {
  opacity: 1;
  visibility: visible;
}
@keyframes scaling {
  0% {
    transform: scale(1);
  }
  50% {
    transform: scale(1.05, 1.05);
  }
  100% {
    transform: scale(1);
  }
}

@keyframes blinker {
  0% {
    opacity: 1;
  }
  50% {
    opacity: 1;
  }
  60% {
    opacity: 0;
  }
  70% {
    opacity: 1;
  }
  80% {
    opacity: 0;
  }
  90% {
    opacity: 1;
  }
  100% {
    opacity: 1;
  }
}

@media (max-width: 1124px) {
  .two-col {
    flex-direction: column;
  }
  .col-left {
    max-width: unset;
    text-align: center;
    display: flex;
    justify-content: center;
    flex-direction: column;
  }
  .page1 .col-left{
    transform: none;
  }
  h1 {
    font-size: 4.5vw;
    margin: 0;
  }
  h4 {
    margin: 0;
    font-size: 2.5vw;
  }
  .col-left .yellow-btn {
    margin: 0 auto;
    margin-top: 30px;
  }
}

@media (max-width: 1024px) {
  .hide_mobile {
    display: block;
  }
  .hide_mobile .yellow-btn {
    margin-right: 50px;
    padding: 10px 20px;
  }
  section.page1 {
    min-height: auto;
    padding: 0;
  }
  .hd-group-btn {
    display: none;
    flex-direction: column;
    align-items: flex-start;
    justify-content: flex-start;
    position: fixed;
    right: -300px;
    top: 0;
    width: 300px;
    height: 100vh;
    padding: 60px 10px;
    background: #00ad74;
    transition: all 200ms ease-in-out;
    z-index: 80;
  }
  .hd-group-btn.open {
    display: flex;
    right: 0;
    box-shadow: -1px 0px 3px 1px #00ffab;
  }
  .hd-group-btn a {
    text-align: left;
    margin-bottom: 30px;
    padding-left: 15px;
  }
  .hd-group-btn a:not(:last-child) {
    width: 150px;
    border-right: none;
  text-shadow: 0 1px 1px black;
  }
  .burger {
    display: block;
  }
}

@media (max-width: 768px) {
  .logo-main {
    max-height: 40px;
  }
  .yellow-btn {
    font-size: 16px;
  }
  .green-btn{
    font-size: 13px;
  }
  .cards{
    flex-direction: column;
  }
  .cards > div {
    transform: none !important;
    max-width: 400px;
    width: 100%;
    margin: 10px auto;
  }
  .ct {
    width: 100%;
  }
  .card p {
    max-width: 250px;
  }
  .contacts,
  .phones {
    flex-direction: column;
  }
  .lastpls {
    height: 100vw;
  }
  .thegirl {
    max-height: 70vw;
  }
  .btn-ani-dk {
    right: 40px;
  }
}
@media (max-width: 550px) {
  footer .limit.flex {
    flex-direction: column;
    align-items: center;
  }
  .ft-gr {
    margin-bottom: 20px;
  }
  footer ul li {
    font-size: 12px;
  }
}